/* remittance table */

table#pcTable {
	position: static;
	width: 100% !important;
}

td.dupeRow {width:1%}

/* banner background */
TD#header {
	margin:0px;
	padding:0px;
	height: 226px;
	background-color: ;
	background-image: url(bgslice.jpg);
	background-repeat: repeat-x;
	border-bottom: 1px;
		}
		
/* background color of header row on remittance entry table and new employee table */
tr.tableLabel { 
	background-color: #2e4250 ; 
	color: #fff 
} 

/* background color of totals footer row */
#pcTable tfoot {
	background-color: #2e4250 ; 
	color: #fff 
} 

/* footer */
section#contact {display: none}
section#fineprint {display: none}
section#footerAddr {display: none}
section#footerPhone {display: none}

.isite {
	display: none;
}
#iremit-footer { 
	color: #235394;
	padding: 10px 10px 10px 10px;
}
#security-seal-iremit { float:right !important; }
#security-seal-iremit #ssl-seal-iremit img { float: right !important; margin-right: 1% !important; }


/* warnings */
td.warn1 {background-color: #FF9999 !important}
span.warn1 {
    color: #006600;
    font-weight: bold;
}
span.warn2 {color: #FF0000; font-weight: bold;}
td.errorRow	{background-color: #FF9999 !important}

input.wageInput { text-align: right; }


/* general */
.textbox1 {padding: 10px 10px 10px 1px}

/*--------------- Login Pages -------------*/

/*-------------- LOGIN PAGE -------------*/

#register {
    width: 50%;
    border: 1px solid #ccc;
    background: #f8f8f8;
    margin: 20px auto;
    padding: 25px;
}

tr#navbar1 {
    vertical-align: middle;
    font-size: 10pt;
    color: #FFFFFF;
}


#register h2 {
    color: black;
    margin: 0 0 5px 0;
    text-align: center;
                font-size: 25pt;
                font-family: Roboto, Charcoal, sans-serif;
}

#register p {
    padding: 10px 10px 0 10px
}

#register input[type="text"],
#register input[type="password"],
#register input[type="date"],
#register input[type="datetime"],
#register input[type="email"],
#register input[type="number"],
#register input[type="search"],
#register input[type="tel"],
#register input[type="time"],
#register input[type="url"],
#register textarea,
#register select {
    background: #FFF;
    border: 1px solid #d2d2d2;
    font-size: 16px;
    height: auto;
    margin: 0;
    outline: 0;
    padding: 10px;
    width: 100%;
}

#register input:focus {
    border: 1px solid #b6d5ea;
    border-bottom-color: #b8d4ea;
    box-shadow: 0 2px 3px #b9d4e9 inset;
}

#register fieldset {
    margin-bottom: 0;
    border: none;
    padding: 10px;
}

#register fieldset img {
    width: 20px;
    margin-right: 5px;
    vertical-align: bottom;
}

#register legend {
    font-size: 1.4em;
    margin-bottom: 10px;
}

#register label {
    display: block;
    color: #2c2f90;
    margin: 20px 0 10px 0;
    font-weight: bold;
    font-family: 'Roboto Condensed', Arial, sans-serif;
    font-size: 1.1em;
}

#register span.right {
    font-family: "Roboto Condensed", Arial, sans-serif;
    float: right;
    width: auto;
    font-size: 1em;
    font-weight: bold;
    margin-top: 20px;
}

#register ul {
    list-style-type: none;
}
.login-page_reset-link {
    line-height:2.5em;
}
/* START: MFA and Password Overrides (Materialize Overrides) */

.btn, .btn-large, .btn-small, .btn.continueBtn, .continueBtn, button#checkCode {
    background-color: #235394 !important;
    color: white !important;
    font-weight:bold;
    &:hover {
        background-color: #1C2541 !important;
        color: white !important;
        -webkit-filter: invert(0%);
        filter: invert(0%);
        text-decoration:none;
    }
}
.btn.back, .btn-large.back, .btn-small.back, .btn.continueBtn.back, .continueBtn.back, button#checkCode.back {
    background-color:#585858!important;
    &:hover {
        background-color: black!important;
    }
}
.btn.btn-block, .btn-large.btn-block, .btn-small.btn-block, .btn.continueBtn.btn-block, .continueBtn.btn-block, button#checkCode.btn-block {
    background-color: transparent !important;
    color: #235394 !important;
    &:hover {
        background-color: transparent !important;
        color: black !important;
    }
}
.col.s12.white-text.teal.lighten-1 {
    background-color: #235394 !important;
}
a#modalDoneBtn.orange-text, a.orange-text {
    color: #235394!important;
}
input:not([type]):focus:not([readonly]),input[type=text]:not(.browser-default):focus:not([readonly]),input[type=password]:not(.browser-default):focus:not([readonly]),input[type=email]:not(.browser-default):focus:not([readonly]),input[type=url]:not(.browser-default):focus:not([readonly]),input[type=time]:not(.browser-default):focus:not([readonly]),input[type=date]:not(.browser-default):focus:not([readonly]),input[type=datetime]:not(.browser-default):focus:not([readonly]),input[type=datetime-local]:not(.browser-default):focus:not([readonly]),input[type=tel]:not(.browser-default):focus:not([readonly]),input[type=number]:not(.browser-default):focus:not([readonly]),input[type=search]:not(.browser-default):focus:not([readonly]),textarea.materialize-textarea:focus:not([readonly]) {
    border-bottom: 1px solid #b6d5ea !important;
    -webkit-box-shadow: 0 1px 0 0 #b6d5ea !important;
    box-shadow: 0 1px 0 0 #b6d5ea !important;
}
input:not([type]):focus:not([readonly])+label,input[type=text]:not(.browser-default):focus:not([readonly])+label,input[type=password]:not(.browser-default):focus:not([readonly])+label,input[type=email]:not(.browser-default):focus:not([readonly])+label,input[type=url]:not(.browser-default):focus:not([readonly])+label,input[type=time]:not(.browser-default):focus:not([readonly])+label,input[type=date]:not(.browser-default):focus:not([readonly])+label,input[type=datetime]:not(.browser-default):focus:not([readonly])+label,input[type=datetime-local]:not(.browser-default):focus:not([readonly])+label,input[type=tel]:not(.browser-default):focus:not([readonly])+label,input[type=number]:not(.browser-default):focus:not([readonly])+label,input[type=search]:not(.browser-default):focus:not([readonly])+label,textarea.materialize-textarea:focus:not([readonly])+label {
    color: #235394 !important;
}
.collection a.collection-item {
    color: black!important;
}
.collection .collection-item.active {
    background-color: #b6d5ea!important;
    color: black !important;
}
.datepicker-date-display {
    background-color: #235394 !important;
}
.datepicker-cancel, .datepicker-clear, .datepicker-today, .datepicker-done {
    color: #235394 !important;
    &:hover {
        text-decoration: underline;
    }
}
.datepicker-table td.is-today {
    color: #235394!important;
}
.datepicker-table td.is-selected {
    background-color: #b6d5ea!important;
}
.datepicker-day-button:focus {
    background-color: #b6d5ea!important;
}
/* END: MFA and Password Overrides (Materialize Overrides) */


